Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(6562)

Issue 569120043: Add configure option `--with-flexlexer-dir`.

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 5 days ago by lemzwerg
Modified:
1 week, 5 days ago
Reviewers:
hahnjo
CC:
lilypond-devel_gnu.org
Visibility:
Public.

Description

Add configure option `--with-flexlexer-dir`. File `FlexLexer.h` on older systems is not compatible with flex 2.6.0 (released November 2015) and newer. Use the given directory for flex autoconf tests.

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+30 lines, -0 lines) Patch
M aclocal.m4 View 3 chunks +24 lines, -0 lines 0 comments Download
M configure.ac View 1 chunk +6 lines, -0 lines 0 comments Download

Messages

Total messages: 1
hahnjo
1 week, 5 days ago (2019-11-25 20:09:56 UTC) #1
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b